Skip to main content

ISC BIND Multiple Vulnerabilities

Release Date: 2 Feb 2023 3232 Views

RISK: Medium Risk

TYPE: Servers - Network Management

TYPE: Network Management

Multiple vulnerabilities were identified in BIND. A remote attacker could exploit some of these vulnerabilities to trigger denial of service condition on the targeted system.


Impact

  • Denial of Service

System / Technologies affected

  • BIND 9.16.12 to 9.16.36
  • BIND 9.18.0 to 9.18.10
  • BIND 9.19.0 to 9.19.8
  • BIND Supported Preview Edition 9.11.4-S1 to 9.11.37-S1
  • BIND Supported Preview Edition 9.16.8-S1 to 9.16.36-S1

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 

Apply fixes issued by the vendor:

  • BIND 9.16.37
  • BIND 9.18.11
  • BIND 9.19.9
  • BIND 9.16.37-S1

Vulnerability Identifier


Source


Related Link